tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: install vlc2 break ""

On 3/27/2012 06:46, Maurizio Caloro wrote:
If it were me asking this question, I'd have include the information
regarding the operating system, the release version, and the
architecture.  All of those can affect what libraries are built.

Yes true !

NetBSD powermac.G4 5.1 NetBSD 5.1 (GENERIC) #0: Sat Nov  6 17:09:11 UTC

Hi Mauri,
You are seeing a long-known bug with non-x86 platforms:

The PLIST should be split into common and OS-specific fragments in my opinion. Since VLC 2 is a new package it should take PR 45527 into account. Maybe you should ping the PR to get it some attention.


Home | Main Index | Thread Index | Old Index